﻿body {
	word-break: break-word;
	font-family: "Montserrat", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow-x: hidden;
	color: #000;
}

a {
	color: #878787;
	text-decoration: none;
	transition: color 0.25s ease-in-out;
}

a:hover {
	color: #000;
}

img {
	max-width: 100%;
}

video {
	display: block;
	max-width: 100%;
}

video[poster] {
	object-fit: cover;
}

.container {
	width: 90%;
	max-width: 1600px;
}

.container-full {
	width: 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

.color-red {
	color: #fc0000;
}

.letter-spacing {
	letter-spacing: 5px;
}

/* Navbar */

.navbar {
	background: #000;
	position: relative;
	z-index: 1;
}

.navbar-brand {
	position: absolute;
	top: 0;
}

.navbar-nav {
	padding: 1.5rem 0;
	padding-left: 100px;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	gap: 3rem;
}

.navbar-language {
	display: flex;
	align-items: center;
	color: #fff;
	gap: 0.25rem;
}

.navbar-link {
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-size: 0.875rem;
}

.navbar-link:hover {
	color: #fff;
}

.navbar-language .navbar-link {
	display: block;
	font-size: 0.625rem;
}

.navbar-language .navbar-link.active {
	padding: 0 0.25rem;
	border-radius: 6px;
	background: #fff;
	color: #222;
}

.navbar-language span {
	display: block;
	font-size: 0.625rem;
	transform: translateY(-1px);
}

.navbar-fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}

/* Home */

.home-headline {
	font-size: 1.625rem;
	font-weight: 400;
}

.home-number {
	font-size: 3.75rem;
	font-weight: 400;
	line-height: 2.7rem;
}

.home-text {
	font-size: 0.75rem;
	color: #878787;
}

.home-header {
	display: flex;
	flex-direction: column;
	position: relative;
}

.home-menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.home-menu .navbar {
	background: transparent;
}

.home-section-light .home-text {
	color: #878787;
}

.home-section-light .home-section-left {
	padding-left: 20%;
}

.home-section-light .home-section-right {
	padding-left: 5%;
}

.home-section-dark {
	background: #000;
}

.home-section-dark .home-headline {
	color: #fff;
}

.home-section-dark .home-number {
	color: #fff;
}

.home-section-dark .home-section-left {
	padding-right: 5%;
}

.home-section-dark .home-section-right {
	padding-right: 20%;
}

/* Showcase */

.showcase-headline {
	font-size: 1.375rem;
	font-weight: 400;
}

.showcase-subheadline {
	font-size: 1.25rem;
	font-weight: 400;
}

.showcase-text {
	color: #878787;
	line-height: 1.25;
}

.showcase-button {
	background: #ec1c23;
	color: #fff;
	padding: 1rem 0.75rem;
	display: block;
	text-align: center;
	border-radius: 40px;
	border: 3px solid #fff;
}

.showcase-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.showcase-section-dark {
	background: #000;
}

.showcase-header .showcase-section-dark {
	background: none;
}

.showcase-section-dark .showcase-headline {
	color: #fff;
}

.showcase-section-dark .showcase-subheadline {
	color: #fff;
}

/* Footer */

.footer .gap-5 {
	row-gap: 0 !important;
}

.footer-address {
	color: #878787;
	font-size: 0.6875rem;
	letter-spacing: 1.3px;
	font-weight: 300;
}

.footer-address-en {
	letter-spacing: 1.2px;
}

@media (max-width: 1399.98px) {
	
}

@media (max-width: 1199.98px) {
	
}

@media (max-width: 991.98px) {
	
	.home-section-light .home-section-left {
		padding-left: 15px;
		padding-right: 15px;
	}

	.home-section-light .home-section-right {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.home-section-dark .home-section-left {
		padding-left: 15px;
		padding-right: 15px;
	}

	.home-section-dark .home-section-right {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.showcase-header {
		position: static;
	}
	
	.showcase-header .showcase-section-dark {
		background: #000;
	}
	
	.showcase-section-light {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.showcase-section-dark {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 767.98px) {
	
}

@media (max-width: 575.98px) {
	
	.container {
		width: 100%;
	}
	
	.navbar-nav {
		gap: 1.5rem;
		padding-left: 25vw;
	}
	
	.navbar-brand img {
		max-width: 25vw;
	}
	
	.footer {
		padding-left: 15px;
		padding-right: 15px;
	}
}